#
# UniCatcher.cfg generated by wpsbuild.pl
# UniCatcher.wps is made by Ioannis Koutoulakis
#
wps: /.rockbox/wps/UniCatcher.wps
font: /.rockbox/fonts/unifont.fnt
foreground color: 000000
background color: FFFFFF
statusbar: on
